{
 "what": [
  "Mji mkuu wa Fiji ni upi?",
  "Mlima mkubwa Tanzania ni upi?",
  "Filamu ya Sarafina ilitengenezwa mwaka upi?",
  "Mto upi mkubwa zaidi duniani?",
  "Je,ndimu iko katika familia gani ya mimea?",
  "Nchi ya Thailand ina idadi ngapi ya watu?",
  "Je Nigeria ilipata uhuru mwaka upi?",
  "Je,mji mkuu wa fiji ni upi?",
  "Je,mji mkuu Tanzania ni upi?",
  "Mji mkubwa Afrika kusini ni gani?"
 ],
 "who": [
  "Nani wa kwanza kupanda mlima Kenya?",
  "Nani alianzisha kanisa la Kilutheri?",
  "Je,rais wa Syria mwaka 2019 ni nani?",
  "Je,rais wa kwanza wa Urusi aliitwa nani?",
  "Mtandao wa Youtube ulianzishwa na nani?",
  "Nani mwana folojia wa kwanza duniani?",
  "Je,rais wa kwanza wa Ethiopia aliitwa nani?",
  "Nani alizindua redio duniani?",
  "Ni nani wa kwanza kufika kwa mwezi duniani?",
  "Nani alikuwa kiongozi wa Iraq wakati wa vita kati yao na Uajemi?"
 ],
 "which": [
  "Ni mto upi unapitia ndani ya mji wa London?",
  "Sayari iliyo karibu na jua ni ipi?",
  "Ni bara gani duniani ina jangwa kubwa zaidi?",
  "Ibada ya kipaimara ilianzia dhehebu lipi?",
  "Ni mto upi mrefu zaidi nchini Pakistani?",
  "Je, ni lugha gani inayozungumzwa zaidi duniani?",
  "Je, ni kisiwa kipi kina ukubwa mkubwa zaidi duniani?",
  "Ni wanyama gani wanajulikana kwa kufanya safari ndefu zaidi wakati wa uhamiaji?",
  "Ni mji gani unaotambulika kama mji wa kifalme wa Uingereza?",
  "Ni kisiwa gani kinachojulikana kama paradiso ya sukari duniani?"
 ],
 "where": [
  "Mlima kenya iko wapi?",
  "Ngugi wa Thiong'o alizaliwa wapi?",
  "Mama Teresa alizaliwa wapi?",
  "Je, hifadhi ya Tsavo inapatikana eneo gani?",
  "Je jamii ya Kikuyu inapatikana katika sehemu ipi ya Kenya?",
  "Kanisa la kwanza la kianglikana lilianza wapi?",
  "Je,makao makuu ya kaunti ya Samburu ni wapi?",
  "Uislamu ulianzia wapi?",
  "Yucatan ni jimbo la wapi?",
  "Edith Chewangel Masai  amezaliwa wapi?"
 ],
 "when": [
  "Je,Vincent Kigosi alizaliwa lini?",
  "Je,Nelson Mandela alizaliwa lini?",
  "Mfumo wa KCPE ulianza lini Kenya?",
  "Je, papa Gregori alizaliwa lini?",
  "Je,mapinduzi ya ufaransa ulianza lini?",
  "Je,Haruna Taratibu alizaliwa lini?",
  "Je,Bill Gates alizaliwa lini?",
  "Je,Malcolm X alizaliwa lini?",
  "Je,Gaius Julius Caesar alizaliwa lini?",
  "Je,Burundi ilipata uhuru lini?"
 ],
 "why": [
  "Kwa nini mabadiliko ya hali ya hewa ni muhimu kuzingatiwa?",
  "Kwa nini tunahitaji kupumua hewa?",
  "Kwa nini watu hupenda kusafiri?",
  "Kwa nini tunahitaji kula chakula?",
  "Kwa nini tunapata njaa?",
  "Kwa nini inakuwa giza usiku?",
  "Kwa nini tunahitaji elimu?",
  "Kwa nini watu huumia wanapojikata?",
  "Kwa nini binadamu wengine huwa weusi?",
  "Kwa nini watu hupenda kusoma vitabu?"
 ],
 "how-way": [
  "Jinsi gani injini ya gari hufanya gari kuendesha mbele?",
  "Jinsi gani gari linatumia nishati ya petroli?",
  "Watu hupiga kura vipi katika uchaguzi?",
  "Watu huingia kwenye ardhi ya mwezi vipi?",
  "Vipi mmea hupata chakula kutoka kwenye udongo?",
  "Jinsi gani vyombo vya angani hufanya safari ya kwenda kwenye sayari nyingine?",
  "Mashine za ATM hufanya kazi vipi?",
  "Jinsi gani mmea unavyozalisha oksijeni kupitia mchakato wa photosynthesis?",
  "Watu hufanya kazi vipi katika mazingira ya ofisi?",
  "Satelaiti iliwekwa angani kwa njia ipi?"
 ],
 "how-num": [
  "Je,Bill Gates ana watoto wangapi?",
  "Dodoma iko na idadi ngapi ya watu?",
  "Bahari Atlantiki ina ukubwa gani?",
  "Je,Diamond Platnumz ana watoto wangapi?",
  "Nchi ya Marekani ina majimbo mangapi?",
  "Nilgai ana ukubwa kiasi gani?",
  "Mto Nile ina urefu wa kiasi gani?",
  "Giacomo Tedesco ana miaka mingapi?",
  "Je, mto Niagara una urefu gani?",
  "Je,Tanzania ina mikoa ngapi?"
 ]
}